/*=============================================================
    Authour URL: www.designbootstrap.com
    
    http://www.designbootstrap.com/

    License: MIT

    http://opensource.org/licenses/MIT

    100% Free To use For Personal And Commercial Use.

    IN EXCHANGE JUST TELL PEOPLE ABOUT THIS WEBSITE
   
========================================================  */


/* =============================================================
GOOGLE FONT
============================================================ */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700&subset=latin,latin-ext);



/* =============================================================
GENERAL STYLES
============================================================ */
body {
font-family: 'Open Sans', sans-serif;
color: #fff;
	font-size: 14px;
	font-weight: 300;
}

section {
padding-top: 80px;
padding-bottom: 40px;
}

.pad-bottom {
padding-bottom: 60px;
}

.header {
font-family: 'Roboto Slab', serif;
padding-bottom: 40px;
text-transform: uppercase;
}

.header hr {
width: 50px;
border-top: 2px solid rgb(137, 136, 24);
}


/* =============================================================
CUSTOM BUTTON STYLES
============================================================ */
.button-custom {
border-radius: 0px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
margin: 25px 5px 5px 0px;
margin: 5px;
}

.btn-custom-one {
background-color: transparent;
color: #fff;
border: 2px solid rgb(137, 136, 24);
}

.btn-custom-one:hover {
background-color: rgb(137, 136, 24);
text-decoration: none;
color: #fff;
}

.btn-custom-two {
color: #fff;
background-color: rgb(137, 136, 24);
border: 2px solid rgb(137, 136, 24);
}

.btn-custom-two:hover {
border: 2px solid rgb(137, 136, 24);
text-decoration: none;
color: #fff;
background-color: transparent;
}


/* =============================================================
MENU SECTION STYLES
============================================================ */
.navbar-inverse {
background-color: rgba(255, 76, 76, 0.9);
border-bottom: solid 3px #ff0000;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
background-color: transparent;
border-bottom: 1px solid #fff;
}
.navbar-nav {
  float: left;
  margin: 0 0 0 0px;
}
.navbar-inverse .navbar-nav > li > a {
font-size: 14px;
font-weight: 600;
padding: 5px 0px;
letter-spacing: 0px;
margin: 15px;
color: #7f2626;
	text-transform: uppercase;
	font-family: 'Roboto Slab', serif;

}
.dropdown li:active {color: #fff;}
.navbar-inverse .navbar-nav > li > a:hover {
color: #fff;

}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-brand a:hover {
padding: 10px 5px !important;
	
}

.vastag {font-weight: bold; color: #fff; letter-spacing: 2px;}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
border-color: transparent;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
background-color: #ea836d;
}
.navbar-inverse .navbar-toggle {
border-color: #fff;
}


/* =============================================================
HOME SECTION STYLES
============================================================ */

#home {
text-align: center;
padding-top: 120px;
padding-bottom: 60px;
}

#home .social {
display: block;
margin: 50px 20px;
}

/*Carousel Slider*/

#carousel-slider {
padding: 50px 20px 5px 50px;
}

#carousel-slider h3 {
line-height: 50px;
font-family: 'Roboto Slab', serif;
}

#carousel-slider p {
color: rgb(137, 136, 24);
font-size: 16px;
line-height: 25px;
margin: 25px 20px;
}

/* =============================================================
SERVICES SECTION STYLES
============================================================ */

#services .services-wrapper {
padding: 20px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-bottom: 40px;
background-color: rgba(255, 255, 255, 0.4);
cursor: pointer;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}

#services .services-wrapper:hover {
background-color: rgba(255, 255, 255, 0.20);
}

#services h3 {
font-family: 'Roboto Slab', serif;
}

#services .services-wrapper i {
margin: 5px;
color: rgb(137, 136, 24);
font-size: 60px;
}


/*============================
PRICING SECTION STYLES
==============================*/

.light-pricing {
margin-bottom: 30px;
margin-top: 50px;
text-align: center;
box-shadow: 0 0 5px rgba(0, 0, 0, .5);
background-color: rgba(255, 255, 255, 0.1);
color: #fff;
line-height: 30px;
cursor: pointer;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}

.light-pricing:hover {
background-color: transparent;
}

.light-pricing ul {
list-style: none;
margin: 0;
text-align: center; 
padding-left: 0px;
}

.light-pricing ul li {
padding-top: 20px;
padding-bottom: 20px;
cursor: pointer;
}

.light-pricing ul li i {
margin-right: 5px;
}


.light-pricing .price {
padding: 40px 20px 20px 20px;
font-size: 60px;
font-weight: 900;
}

.light-pricing .price small {
color: #000;
display: block;
font-size: 15px;
margin-top: 22px;
}

.light-pricing .type {
background-color: rgba(0, 0, 0, 0.40);
padding: 30px 20px;
font-weight: 900;
text-transform: uppercase;
font-size: 30px;
color: rgb(137, 136, 24);
}

.light-pricing .pricing-footer {
padding: 20px;
}

.db-attached > .col-lg-4,
.db-attached > .col-lg-3,
.db-attached > .col-md-4,
.db-attached > .col-md-3,
.db-attached > .col-sm-4,
.db-attached > .col-sm-3 {
padding-left: 0;
padding-right: 0;
}

.light-pricing.popular {
margin-top: 10px;
}

.light-pricing.popular .price {
padding-top: 80px;
}


/*============================
WORK SECTION STYLES
==============================*/

#work .caegories a.active {
background-color: transparent;
color: #fff;
}

.isotope .isotope-item {
-webkit-transition-duration: 0.8s;
-moz-transition-duration: 0.8s;
transition-duration: 0.8s;
}

#work .work-wrapper {
padding: 10px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-bottom: 40px;
background-color: rgba(255, 255, 255, 0.1);
cursor: pointer;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
border: 1px solid rgb(137, 136, 24);
}

#work .work-wrapper:hover {
background-color: transparent;
border: 1px solid rgb(137, 136, 24);

opacity: .80; /* standard: ff gt 1.5, opera, safari */
-ms-filter: "alpha(opacity=80)"; /* ie 8 */
filter: alpha(opacity=80); /* ie lt 7 */
-khtml-opacity: .80; /* safari 1.x */
-moz-opacity: .80; /* ff lt 1.5, netscape */

}

#work .work-wrapper h4 {
padding-top: 10px;
}



/*============================
TEAM SECTION STYLES
==============================*/


.team-wrapper {
overflow-x: hidden;
position: relative;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-ms-transform: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
margin-bottom:30px;
}
.team-wrapper:hover {
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-ms-transform: scale(1.1);
-o-transform: scale(1.1);
transform: scale(1.1);
}
.team-wrapper .team-inner {
background-size: cover;
background-position: center;
-moz-background-size: cover;
-webkit-background-size: cover;
padding: 150px 0 10px;
/*background-image: url('../img/girl-big.jpg');*/
border-top: 1px solid #fff;
border-right: 1px solid #fff;
border-left: 1px solid #fff;
border-radius: 10px 10px 0px 0px; 
}

.team-wrapper > .team-inner > a {
color: rgb(137, 136, 24);
width: 80px;
height: 80px;
border-radius: 50%;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
margin: 0 auto -50px;
display: block;
color: rgb(137, 136, 24);
z-index: 999;
font-size: 40px;
padding: 15px 22px;
background-color: #fff;
-webkit-transition: all 0.8s ease-in-out;
-moz-transition: all 0.8s ease-in-out;
-o-transition: all 0.8s ease-in-out;
transition: all 0.8s ease-in-out;
}

.team-wrapper > .team-inner > a:hover {
color: #fff;
text-decoration: none;
background-color: rgb(137, 136, 24);
}


.team-wrapper .description {
padding: 30px 20px 20px;
text-align: center;
border-bottom: 1px solid #fff;
border-right: 1px solid #fff;
border-left: 1px solid #fff;
}

.team-wrapper .description h5 {
color: rgb(137, 136, 24);
}



/*============================
CONTACT SECTION STYLES
==============================*/

#contact .contact-wrapper {
background-color:rgba(255, 255, 255, 0.1);
padding: 20px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-bottom: 40px;
min-height:200px;
}
#contact .contact-wrapper h3 {
color:rgb(137, 136, 24);
}
#contact .social-below {
display: block;
margin-top: 5px;
}
.footer-div {
padding-top:25px;
}
.footer-div a,.footer-div a:hover {
font-size:10px;

color:#fff;
text-decoration:none;
}

.nagylogo {max-width: 60%; position: absolute; top: 5%; left: 0;}
.component {color: #000;
background-color:rgba(255, 255, 255, 1);
text-transform: none;
    text-align: justify;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
	min-height: 0;
	margin-top: 60px;
    padding: inherit;
	padding: 0px 0;
    
}

div.itemTagsBlock {padding:0; margin-top: 15px;}

	div.itemTagsBlock ul.itemTags {list-style:none;padding:0; margin: 15px 0;display:inline; font-family: 'Roboto Slab', serif; font-size: 12px; font-weight: 300; text-transform: lowercase;}
	div.itemTagsBlock ul.itemTags li {display:inline;list-style:none;padding:3px 15px; margin:0 5px 0 0px;text-align:center; background: #ccc; 	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;}
    div.itemTagsBlock ul.itemTags li:hover {background: #666;}
	div.itemTagsBlock ul.itemTags li a {color: #fff;}
	div.itemTagsBlock ul.itemTags li a:hover {text-decoration: none;}

div.catItemExtraFields, div.genericItemExtraFields {margin:16px 0 0 0;padding:8px 0 0 0;border-top:1px dotted #ddd;}
	div.catItemExtraFields h4, div.genericItemExtraFields h4 {margin:0;padding:0 0 8px 0;line-height:normal !important;}
	div.catItemExtraFields ul, div.genericItemExtraFields ul {margin:0;padding:0;list-style:none;}
	div.catItemExtraFields ul li, div.genericItemExtraFields ul li {display:block;}
	div.catItemExtraFields ul li span.catItemExtraFieldsLabel, div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel {display:block;float:left;font-weight:bold;margin:0 4px 0 0;width:30%;}
	div.catItemExtraFields ul li span.catItemExtraFieldsValue {}

.dropdown li:hover .sub-menu {
    visibility: visible;
}

.hnff-box {

	margin-bottom: 10px;
    padding: 0;
}

.hnff-cikk {
background:#fff;

} 

.itemBody {
background:#fff;
} 

.dropup,
.dropdown {
  position: relative;
}
.dropdown-toggle:focus {
  outline: 0;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 120px;

  font-size: 16px;
  text-align: left;
  list-style: none;
 background-color:inherit;
	border-radius: inherit;
	border: inherit;
	padding: 3px 0 0 0;

}
.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}
.dropdown-menu .divider {

}
.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 300;
  line-height: 1.42857143;
  color: #fff;
  white-space: nowrap;
	background-color:#FF0000;
	text-align: right;
	margin: 2px 0;
-webkit-box-shadow: 2px 2px 100px 5px rgba(255,255,255,0.8);
box-shadow: 2px 2px 100px 5px rgba(255,255,255,0.8);
      border: solid 1px #fff;
	font-size: 13px;
	text-transform: uppercase;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #fff;
  text-decoration: none;
	background-color:#CC0000; 
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #CC0000;
  outline: 0;
}
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  color: #777;
}
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: inherit;
}

@media (max-width: 767px) {
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
  color: #fff;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
  color: #fff;
  background-color: #f39200;
}
}

.hnff-cath2 {
font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 1.8em;
	color: #000;
	margin-left: 15px;
	margin-top: inherit;
	text-transform: uppercase;
	
}

.catItemTitle a {

font-family: 'Open Sans', sans-serif;
	color: #000;
	font-size: 1.2em;

}
.catItemTitle a:hover {

text-decoration: inherit;
	color: #9d9b9b;

}

.catItemTitle2 a {

font-family: 'Open Sans', sans-serif;
	color: #000;
	font-size: 1.4em;
	text-align: left;

}
.catItemTitle2 a:hover {

text-decoration: inherit;
	color: #9d9b9b;

}

.itemTitle {
font-family: 'Roboto Slab', serif;
	font-weight: 600;
	font-size: 2.5em;
	color: #000;
	margin: inherit;
    margin-bottom: 15px;
	text-transform: uppercase;
}

.itemTitle h2 {text-transform: uppercase;}

div.itemExtraFields {margin:0px 0 0 0;padding:0px 0 0 0; font-size: 12px;}
	div.itemExtraFields h3 {margin:0;padding:0 0 8px 0;line-height:normal !important;}
	div.itemExtraFields ul {margin:0;padding:0;list-style:none;}
	div.itemExtraFields ul li {display:block;}
	div.itemExtraFields ul li span.itemExtraFieldsLabel {display:block;float:left;font-weight:bold;margin:0 4px 0 0;width:30%;}
	div.itemExtraFields ul li span.itemExtraFieldsValue {}

.even {background:#f7f7f7;padding:2px;border-bottom:1px dotted #ccc;}
.odd {background:#fff;padding:2px;border-bottom:1px dotted #ccc;}

.itemFullText {
margin-top: 15px;
	text-align: justify;
}

.itemImageGallery {
padding: 0 15px;
}

.synopsys  {
    font-family: 'Roboto Slab', serif; font-size: 1.3em; color: #000; font-weight: 300;}

h4 {
    font-family: 'Roboto Slab', serif; font-size: 1.3em; color: #000; font-weight: 300;}
p {letter-spacing: 0px;}

.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
  color: #000;
}

.shrink img {
  height: 400px;
  width: 400px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.shrink img:hover {
  width: 300px;
  height: 300px;

}

.nopad {padding: inherit; padding: 0;}

/* vertical alignment styles */

.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}

/* columns of same height styles */

.row-full-height {
  height: 100%;
}
.col-full-height {
  height: 100%;
  vertical-align: middle;
}
.row-same-height {
  display: table;
  width: 100%;
  /* fix overflow */
  table-layout: fixed;
}
.col-xs-height {
  display: table-cell;
  float: none !important;
}

@media (min-width: 768px) {
.pic {

max-height: 380px;
  overflow: hidden;
    
}

.hnff-felsorolas img {max-height: 380px;   -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;}

.hnff-felsorolas img:hover {
max-height: 450px; 
}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}
}


@media (min-width: 992px) {
.pic {

max-height: 340px;
  overflow: hidden;
    
}

.hnff-felsorolas img {max-height: 340px;   -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;}

.hnff-felsorolas img:hover {
max-height: 400px; 
}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}
}
@media (min-width: 1200px) {
.pic {

max-height: 380px;
  overflow: hidden;
    
}

.hnff-felsorolas img {max-height: 380px;   -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease; 
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;}

.hnff-felsorolas img:hover {
max-height: 450px; 

}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}
}

.pic {

max-height: 380px;
  overflow: hidden;
    
}

.hnff-felsorolas img {max-height: 380px;   -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;}

.hnff-felsorolas img:hover {
max-height: 450px; 
}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}


.itemContainer {text-align: center;}

.catItemTitle a {font-family: 'Roboto Slab', serif; text-transform: uppercase; font-size: 1em;} 

.margin-top-15 {margin: 10px 0; min-height: 65px;}

.catGenre {font-size: 0.8em;}



.library ul {padding: 15px;}
.nav > li > a:hover, .nav > li > a:focus {
  text-decoration: none;

	
}
@media (max-width: 767px) {
    .library a {min-width: 200px; }

}
.library a {font-weight: 600; color: #fff; border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px; margin: 0px 15px 25px 0; min-width: 250px; text-align: center; text-transform: uppercase; background: #22b3e9; padding: 25px 15px; font-size: 1em; border: solid 1px #22b3e9;}
.library a:hover {background-color: inherit; color: #22b3e9;   }

.navbar-nav > li > a {
  padding: 50px 15px;
}
.nav > li > a:hover, .nav > li > a:focus, .nav > li > a:active  {
  text-decoration: none;
  background-color: #fff;
}

.library2 > li > a  {font-weight: 300; color: #7f2626;; border-radius: 5px; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px; margin: 0px 15px 10px 0; min-width: 170px; text-align: center; text-transform: uppercase; background: #fff; padding: 10px 15px; font-size: 0.9em; border: solid 1px #7f2626; font-family: 'Roboto Slab', serif;}
.library2 a:hover {background: #7f2626; color: #ff0000; border: solid 1px #ff0000; font-weight: 600; font-size: 0.9em;  }

.library h3 {
font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 1.8em;
	color: #000;
	margin-left: 15px;
	margin-top: inherit;
	text-transform: uppercase;
	
}

.componentheading {font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 1.8em;
	color: #000;
	margin-left: 15px;
	margin-top: inherit;
	margin-bottom: 15px;
text-transform: uppercase;}

/* --- Pagination --- */
div.k2Pagination {padding:8px;margin:24px 0 4px 0;text-align:center;color:#999;}

/* --- Pagination (additional styling for Joomla! 1.6+) --- */
div.k2Pagination ul {text-align:center;}
div.k2Pagination ul li  {display:inline; border: solid 1px #ccc; padding: 2px 10px; margin: 5px; color: #ccc;}
.k2Pagination a {color: #ccc;}

.hnff-search {position: fixed; top: 15px; right: 15px; z-index: 9999;}

.form-control {
  display: block;
  width: 100%;
  height: 25px;
  padding: 6px 12px;
  font-size: 11px;
  line-height: 1.42857143;
  color: #7f2626;
  background-color: inherit;
  background-image: none;
  border: 1px solid #7f2626;
  border-radius: 5px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(255, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control:focus {
  border-color: #fff;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 0, 0, .6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 0, 0, .6);
}

.form-control2 {
  display: block;
  width: 60%;
  height: 45px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 45px;
  color: #7f2626;
  background-color: inherit;
  background-image: none;
  border: 1px solid #7f2626;
  border-radius: 5px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(255, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	margin-left: auto;
	margin-right: auto;
}

.form-control2:focus {
  border-color: #fff;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(127, 38, 38, .4);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(127, 38, 38, .4);
}

.hnff-footer {  color: #7f2626;
	font-weight: 300; border-top: solid 2px #7f2626; padding: 15px 0 0 15px; margin-bottom: 25px; letter-spacing: 2px;}

.pagination {
	margin-left: auto; 
	margin-right: auto; 
    width: 100%;
    text-align: center;
}
.pagination ul {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-left: 0;
	margin-bottom: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
.pagination ul > li {
	display: inline;
}
.pagination ul > li > a,
.pagination ul > li > span {
	float: left;
	padding: 4px 12px;
	line-height: 18px;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-left-width: 0;
	color: #7f2626;
}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
	background-color: #f5f5f5; color: #ff0000;
}
.pagination ul > .active > a,
.pagination ul > .active > span {
	color: #999;
	cursor: default;
}
.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
	color: #999;
	background-color: transparent;
	cursor: default;
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
	border-left-width: 1px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}
.icon-next:before,
.icon-forward:before {
      display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  content: "\f04e"; 
}

.icon-last:before {
          display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
content: "\f050";
}
.icon-previous:before,
.icon-backward:before {
          display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
content: "\f04a";
}

.icon-first:before {
          display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
content: "\f049";
}
.result-title a {color: #ff0000; font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 1.8em; margin: 30px 0 0 0;
text-transform: uppercase;}
dt.result-title {margin: 30px 0 0 0;}

.btn-toolbar {text-align: center;}
.hnff-search-box {padding: 15px;}
.hnff-search-kozep {text-align: center; margin: 30px;}
.margin-left30 {margin-left: 30px;}
.hnff-cimlap {z-index: 9999; position: fixed; top: 50%; left: 5%; width: 40%;
font-weight: 300;

color: #fff;
	font-size: 18px;
    border: solid 1px #fff;
    margin: 8px 0;
    border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
    padding: 20px;
    -webkit-box-shadow: 2px 2px 100px 5px rgba(255,255,255,0.8);
box-shadow: 2px 2px 100px 5px rgba(255,255,255,0.2);
    background: rgba(255, 76, 76, 0.8);
	text-align: justify;
}
.cimlap-kiemeles {font-family: 'Roboto Slab', serif; color: #7f2626; font-weight: 600;}
.cimlap-kicsi {font-size: 14px;}



@media (max-width: 1024px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	
	.hnff-search {position: fixed; top: 15px; right: 155px; z-index: 9999;}
	.hnff-cimlap {z-index: 99; }
}
@media (max-width: 767px) { 
.hnff-cimlap {z-index: 99; position: fixed; bottom: 5%;  width: 90%;
}
.hnff-search {position: fixed; top: 75px; left: 15px; z-index: 99;}
	.form-control {border-color: #fff;
	background-color: rgba(255,255,255,0.7);
		
	}

} 